@0    = ~Заглянуть вниз
Бия, хозяйка Обители Слизи, поручила мне убить василисков, живущих в пещерах под Обителью. Она боится, что существа станут угрозой для самой Обители, если не будут уничтожены.~
@1    = ~Заглянуть вниз
Бия, хозяйка Обители Слизи, поручила мне убить василисков, живущих в пещерах под Обителью. Я обследовал туннели и уничтожил восемь монстров. Теперь еужно сообщить Бии.~
@2    = ~План Луны
После того, как мы помогли Бии уничтожить василисков, Луна сообщила, что, несмотря на то, что большая часть стаи мертва, самый большой из них все еще скрывается. Она дала мне несколько кусков мяса в качестве приманки, чтобы выманить существо из укрытия. Она предложила мне оставить их возле входа в его логово, которое находится в яме где-то в главной пещере под Обителью.~
@3    = ~План Луны
После того, как мы помогли Бии уничтожить василисков, Луна сообщила, что, несмотря на то, что большая часть стаи мертва, самый большой из них все еще скрывается. Она дала мне несколько кусков мяса в качестве приманки, чтобы выманить существо из его укрытия. Существо покинуло свое логово, как и ожидалось, и мы убили его. Нужно сообщить Луне.~
